Subject: Ticket Assigned - Return of product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 16:25:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of product Hello,
I would like to return the item i ordered and received since the size was
wrong (order number: 9407912665).
If possible can I just get an exchange of the size?
I only have the shoes and the box to it but not the other package cover
that includes the invoice and product details. If required the image of it
is attached.

Please let me know as soon as possible.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5547089